BMON(1)

NAME
btmon - Bluetooth monitor

SYNOPSIS
btmon

DESCRIPTION
btmon is Bluetooth monitor

USAGE
btmon [options] Options:
  -r, --read <file> Read traces in btsnoop format
  -w, --write <file> Save traces in btsnoop format
  -s, --server <socket> Start monitor server socket
  -i, --index <num> Show only specified controller
  -t, --time Show time instead of time offset
  -T, --date Show time and date information
  -S, --sco Dump SCO traffic
  -h, --help Show help options

AUTHOR
This manual page was written by Nobuhiro Iwamatsu <iwamatsu@debian.org>, for the Debian GNU/Linux system (but may be used by others).